<?php

$host = "localhost";
$user = "hitasumu_hitasumut";
$pass = "hitasumut2026";
$db   = "hitasumu_hita_sumut";

// koneksi
$conn = new mysqli($host, $user, $pass, $db);

// cek error
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}